package emps;

import java.util.List;

public class P4a_SredniaWybranych {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();
		double suma = 0;
		int ile = 0;
		for(Employee emp : emps) {
			if("Programmer".equals(emp.getJobTitle())) {
				suma += emp.getSalary();
				ile++;
			}
		}
		double srednia = suma / ile;
		System.out.println("Średnia programistów: " + srednia);
	}

}
